PlayStation 5 будет работать с текущим поколением PS Aim, Move, Camera и DualShock 4

1
52

Sony уже подтверждала совместимость PlayStation 5 с актуальной версией PlayStation VR, но у консоли есть и другие дорогие аксессуары, которые захотят менять не все геймеры. В компании успокаивают: менять автомат Aim, контроллеры Move, камеру и DualShock 4 (и вообще все лицензированные контроллеры) не обязательно.

Представитель Sony Изабель Томатис (Isabelle Tomatis) рассказал, что для Camera потребуется адаптер, но производитель планирует раздавать адаптеры «без дополнительной оплаты для пользователей PS VR».

В бочке мёда не без ложки дёгтя. Новые игры имеют новые механики, которые поддерживает только DualSense. Старый DualShock 4 будет работать с играми для PS4, а для игр нового поколения его использовать не получится — здесь нужен DualSense. Но это небольшая проблема, потому что контроллер будет в каждой коробке с PS5.

PS Move и PS Camera вышли ещё для PS3 в конце двухтысячных годов. Любой владелец PSVR может рассказать о проблемах с трекингом, когда на небосводе над Camera не сошлись звёзды. Остаётся надеяться, что для отслеживания очков виртуальной реальности свежая консоль готовит новую технологию, а поддержка Camera — просто жест, который было полезнее сделать, чем не сделать.

Опасения смягчает то, что в DualSense, похоже, просто нет подходящих оптических маркеров.

Не пропускайте важнейшие новости о дополненной, смешанной и виртуальной реальности — подписывайтесь на Голографику в TelegramВКTwitter и Facebook!

Далее: Ericsson обучает сотрудников новых заводов в виртуальной реальности через 5G